Bug 866496 - The insertion cursor of the TextWidget has border line of the widget at the left end when XmNmarginWidth < 3.
Summary: The insertion cursor of the TextWidget has border line of the widget at the l...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openmotif
Version: 6.2
Hardware: All
OS: All
urgent
high
Target Milestone: rc
: ---
Assignee: Thomas Woerner
QA Contact: Lukas Zachar
URL:
Whiteboard:
Depends On: 796014
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-15 13:50 UTC by RHEL Product and Program Management
Modified: 2018-11-29 21:23 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-10-26 08:15:37 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1405 normal SHIPPED_LIVE openmotif bug fix update 2012-10-26 12:13:38 UTC

Description RHEL Product and Program Management 2012-10-15 13:50:33 UTC
This bug has been copied from bug #796014 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 9 errata-xmlrpc 2012-10-26 08:15:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1405.html


Note You need to log in before you can comment on or make changes to this bug.